HELPDESK - Hé Théng Support #49661

16i khéng phat sinh phi - nhannt
02/04/2025 03:52 PM - Nguyén Van Quyén

Status: Closed

Priority: High

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

02/04/2025
02/04/2025
100%

0.00 hour
0.50 hour

Description
phi trén hé thdng support khdng phat sinh

History

#1 - 02/04/2025 03:53 PM - Nguyén Van Quyén

- server tit nght t&t nén khéng chay dugc phi nén chay thd cong

#2 - 02/04/2025 03:55 PM - Nguyén Van Quyén
- Due date set to 02/04/2025
- % Done changed from 0 to 100

#3 - 02/28/2025 04:36 PM - Nguyén Van Quyén

- Status changed from New to Finished

#4 - 02/28/2025 04:36 PM - Nguyén Van Quyén

- Status changed from Finished to Closed
